@font-face {
  font-family: 'Gotham-Bold';
  src: url('/poojara/fonts/Gotham-Bold.otf');
}

@font-face {
  font-family: 'Gotham-Book';
  src: url('/poojara/fonts/Gotham-Book.otf');
}

@font-face {
  font-family: 'Gotham-Light';
  src: url('/poojara/fonts/Gotham-Light.otf');
}

@font-face {
  font-family: 'Gotham-Medium';
  src: url('/poojara/fonts/Gotham-Medium.otf');
}
